## Index

### Properties

- default

## Properties

### default

default: { CIRCLE: string; LINE_STRING: string; MULTI_LINE_STRING: string; MULTI_POINT: string; MULTI_POLYGON: string; POINT: string; POLYGON: string; RECTANGLE: string; TEXT: string }

#### Type declaration

- ##### CIRCLE: string

- ##### LINE_STRING: string

- ##### MULTI_LINE_STRING: string

- ##### MULTI_POINT: string

- ##### MULTI_POLYGON: string

- ##### POINT: string

- ##### POLYGON: string

- ##### RECTANGLE: string

- ##### TEXT: string

Generated using TypeDoc